@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300italic,300,500,500italic,700,700italic,400italic);

body {
    font-family: "ubuntu";
    background: #d4d1c1;
}
main {
    max-width: 1200px;
    margin: 0 auto;
    
}



.nopadding {
    padding: 0 !important;
}

#pHeader {
    background: #e6e5d9;
    min-height: 110px;
    position: relative;
}

.logo {
    background: 0 0 url(../images/logo.png) no-repeat;
    display: block;
    float: left;
    width: 190px;
    height: 47px;
    margin: 32px 0 0 30px;
}

.marginbottom-8 {
    margin-bottom: 8px;
}
#pHeader nav {
    margin-top: 15px;
}
#pHeader nav a {
    font-size: 18px;
    color: #58231b;
    text-decoration: none;
    margin-right: 22px;
    
}
.homeContent img {
    width: 100%;
}

.homeContent > div {
    position: relative;
}

.homeContent .topText {
    color: #fff;
    padding: 0 30px 0 30px;
    font-size: 15px;
    height: 120px;
    line-height: 20px;
    display: table;
    vertical-align: middle;
    width: 100%;
}
.homeContent > div .topText div {
    display: table-cell;
    vertical-align: middle;
}

.homeContent .bottomText {
    min-height: 115px;
    padding: 25px 30px 0 30px;
    font-size: 15px;
    color: #6d6c6c;
    line-height: 22px;
    background: #fff;
}

button.mobileMenu {
    display: none;
    background: 0 0 url(../images/ico_mobile-menu.png) no-repeat;
    width: 31px;
    height: 25px;
    margin: 32px 25px 0 0;
    border: 0;
}
.homeContent > div:nth-of-type(2),
.homeContent > div:nth-of-type(1){
    border-right: 1px solid #fff;
}
.homeContent > div:nth-of-type(3) {
    border-right: 1px solid transparent;
}

.homeContent > div:nth-of-type(1) .topText{
    background: #c79840;
}
.homeContent > div:nth-of-type(2) .topText{
    background: #58231b;
}
.homeContent > div:nth-of-type(3) .topText{
    background: #a29e85;
}
.homeContent > div:nth-of-type(1) .bottomText{
    border-bottom: 7px solid #c79840
}
.homeContent > div:nth-of-type(2) .bottomText{
    border-bottom: 7px solid #58231b;
}
.homeContent > div:nth-of-type(3) .bottomText{
    border-bottom: 7px solid #a29e85;
}

.homeContent > div h2 {
    margin: 0;
    padding: 36px 0 0 33px;
    color: #fff;
    height: 136px;
    width: 100%;
    background: 0 0 url(../images/bg_shadow.png) repeat-x;
    position: absolute;
    top: 0;
    left: 0;
}

footer {
    margin-top: 2px;
    background-color: #e6e5d9;
    padding: 5px 10px 9px 10px;
    color: #58231b;
}

.bold {
    font-weight: bold;
}


@media (max-width: 767px) {
    .homeContent > div:nth-of-type(3),
    .homeContent > div:nth-of-type(2),
    .homeContent > div:nth-of-type(1){
        border-right: 0;
    }
     

    .logo {
        margin: 16px 0 0 18px;
    }
    
    #pHeader {
        min-height: 80px;
        border-bottom: 1px solid #fff;
    }
    button.mobileMenu {
        display: block;
        float: right;
    }
    
    #pHeader nav.desktop {
        display: none;
        margin-top: 0;
        position: absolute;
        width: 100%;
        top: 80px;
        background: #e6e5d9;
        z-index: 100;
        box-shadow: 2px 2px 2px #dfdfdf;
    }
    nav.desktop a {
        display: block;
        width: 100%;
        text-align: center;
        padding: 10px;
        border-bottom: 1px solid #fff;
    }
    nav.desktop a:last-of-type {
        border: 0;
    }
    .homeContent > div h2 {
        padding: 18px 0 0 18px;
    }
    
    .homeContent .bottomText {
        font-size: 18px;
    }
    .homeContent .topText {
        padding: 12px 18px 12px 18px;
        font-size: 18px;
    }
    
}

@media (min-width: 768px) {
    nav.desktop {
        display: block !important;
    }
}
@media (min-width: 768px) and (max-width: 1020px) {
.marginbottom-8 {
    margin-bottom: 0 !important;
}

     .homeContent .bottomText {
        font-size: 11px;
    }
    
}
